<?php
/**
 * This functions makes the theme compatible with WPML Plugin
 *
 *
 * @package Catch Themes
 * @subpackage Clean Business Pro
 * @since Clean Business 1.0
 */


if ( ! function_exists( 'clean_business_wpml_invalidcache' ) ) :
/**
 * Template for Clearing WPML Invalid Cache
 *
 * To override this in a child theme
 * simply create your own clean_business_wpml_invalidcache(), and that function will be used instead.
 *
 * @since Clean Business Pro 1.0
 */
function clean_business_wpml_invalidcache() {
	clean_business_flush_transients();
	delete_transient( 'all_the_cool_cats' );
} // clean_business_wpml_invalidcache
endif;

add_action( 'after_setup_theme', 'clean_business_wpml_invalidcache' );
